# Theme CSS files.

Why this is cool...

Because for every sleet HTML theme will have these css files.

So if you like the header from one you can copy the header.css file.
Or if you like the nav from another.
This makes it easy to mix and match.